@font-face {
    font-family: 'HeliosCond';
    src: url('../fonts/HeliosCond-Bold.eot');
    src: local('HeliosCond Bold'), local('HeliosCond-Bold'),
        url('../fonts/HeliosCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HeliosCond-Bold.woff') format('woff'),
        url('../fonts/HeliosCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Axiforma';
    src: url('../fonts/Axiforma-Regular.eot');
    src: local('Axiforma Regular'), local('Axiforma-Regular'),
        url('../fonts/Axiforma-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Axiforma-Regular.woff2') format('woff2'),
        url('../fonts/Axiforma-Regular.woff') format('woff'),
        url('../fonts/Axiforma-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Axiforma';
    src: url('../fonts/Axiforma-Bold.eot');
    src: local('Axiforma Bold'), local('Axiforma-Bold'),
        url('../fonts/Axiforma-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Axiforma-Bold.woff2') format('woff2'),
        url('../fonts/Axiforma-Bold.woff') format('woff'),
        url('../fonts/Axiforma-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
body{
    font-family: 'Axiforma', sans-serif;
    background: #fff;
    font-size: 1.4rem;
}
ul, li{
    list-style: none;
    padding: 0;
    margin: 0;
}
a{
    transition: 0.3s;
}
a:hover{
    text-decoration: none;
}
:focus{
    outline: none;
}
button:focus{
    outline: none;
}
input{
    box-shadow: none;
    border-radius: 0;
}
.utf_img{
    width: 83rem;
    height: 46rem;
}
.main{
    overflow: hidden;
}
.main h1{
    font-family: 'HeliosCond';
    font-style: normal;
    font-weight: 700;
    font-size: 4.4rem;
    line-height: 5rem;
    color: #000000;
}
.logo_header{
    margin-top: 3rem;
    margin-bottom: 3.5rem;
}
.logo_header img:first-child{
    margin-right: 4rem;
}
.main h2{
    margin-top: 1rem;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.5rem;
    color: #000000;
}
.time_end{
    margin-top: 2rem;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.6rem;
    color: #000000;
    margin-bottom: 2.4rem;
    display: flex;
    align-items: center;
}
.time_end::before{
    content: "";
    width: 0.8rem;
    height: 0.8rem;
    margin-right: 1rem;
    background: #C4A369;
}
.main_form_wrap{
    background: url('../img/form_svg.svg') left center no-repeat #026560;
    color: #fff;
    padding: 1.8rem 0;
    margin-left: -11rem;
    padding-left: 11rem;
}
.main_form_wrap h5{
    font-weight: 700;
    font-size: 2.4rem;
    margin-bottom: 1rem;
    line-height: 140%;
    color: #FFFFFF;
    font-family: 'HeliosCond';
}
input{
    background: #FFFFFF;
    border: 1px solid #E1E1E1;
    box-sizing: border-box;
    padding: 1rem 2rem;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #000;
}
.main_form_wrap input{
    margin-right: 1rem;
    width: 15rem;
}
button{
    transition: 0.3s;
}
.btn_kokjec{
    width: 12rem;
    height: 4.4rem;
    font-family: 'HeliosCond';
    background: #C4A369;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    padding: 1.4rem;
    border: 0;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;

    color: #FFFFFF;
}
.btn_kokjec:hover{
    background: #AC8D57;
    color: #fff;
}
.btn_kokjec[disabled='disabled']:hover{
    background: #C4A369;
    cursor: default;
}
.conditions_text{
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 160%;
    margin-top: 2.6rem;
    color: #000000;
}
.text_wrap{
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.8rem;
    padding-right: 4rem;
}
.text_wrap h6{
    font-family: 'HeliosCond';
    font-weight: 700;
    font-size: 2rem;
    line-height: 160%;
    color: #000000;
}
.btn_download{
    width: 18rem;
}
.btn_download span{
    margin-left: 1rem;
}
.advantage_wrap{
    display: flex;
    color: #fff;
    background: url('../img/advantage_bg.svg') right center no-repeat, #C4A369;
    padding-top: 3.7rem;
    padding-bottom: 3.3rem;
    padding-left: 4rem;
    justify-content: space-between;
    width: 83rem;
    padding-right: 12rem;
}
.advantage_item h4{
    font-family: 'HeliosCond';
    font-weight: 700;
    font-size: 3rem;
    line-height: 3.5rem;
    margin-bottom: 0.6rem;
}
.advantage_item p{
    font-size: 1.6rem;
    line-height: 2.5rem;
    margin-bottom: 0;
}
.footer_left{
    background: #026560;
    color: #fff;
    padding: 3rem 0;
    margin-left: -11rem;
    padding-left: 11rem;
}
.footer_left h5{
    font-family: 'HeliosCond';
    font-weight: 700;
    font-size: 3rem;
    line-height: 3.5rem;
    margin-bottom: 2rem;
}
.footer_left h5 a{
    color: #fff;
}
.footer_left p{
    font-size: 1.6rem;
    line-height: 2.5rem;
    margin-bottom: 0.5rem;
}
.footer_left p span{
    color: #C4A369;
}
.social_list{
    display: flex;
    align-items: center;
}
.social_list li{
    margin-right: 2rem;
}
.social_list li a{
    display: block;
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 50%;
    background: #C4A369;
    display: flex;
    align-items: center;
    justify-content: center;
}
.social_list li a svg{
    width: 1.7rem;
}
.social_list li a:hover{
    background: #AC8D57;
}
.footer_down{
    display: flex;
    align-items: center;
}
.politicy_link{
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 180%;
    text-decoration-line: underline;
    color: #026560;
}
.politicy_link:hover{
    color: #026560;
    text-decoration: underline;
    opacity: 0.7;
}
.footer_down{
    margin-top: 2rem;
}
.mySwiper{
    margin: 3rem 0;
    margin-left: 4rem;
}
.mySwiper h5{
    font-family: 'HeliosCond';
    font-weight: 700;
    font-size: 3.6rem;
    line-height: 4.2rem;
    margin-bottom: 2.5rem;
}
.mySwiper p{
    font-size: 1.8rem;
    line-height: 160%;
    margin-bottom: 0;
}
.swiper-button-prev::after, .swiper-button-next:after{
    content: "";
}
.swiper-button-prev:hover svg path, .swiper-button-next:hover svg path{
    fill: #AC8D57;
}
.mySwiper .swiper-button-next{
    right: 0;
    top: 2rem;
    background: #fff;
    z-index: 9;
    transition: 0.3s;
}
.mySwiper .swiper-button-prev{
    right: 3rem;
    left: auto;
    top: 2rem;
    background: #fff;
    z-index: 9;
    transition: 0.3s;
}
.swiper-pagination{
    bottom: auto;
    top: 1rem;
    text-align: right;
    padding-right: 6rem;
    z-index: 3;
}
.swiper-pagination-bullet{
    background: #C9C9C9;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #383E62;
}
.swiper-slide{
    background: #fff;
}
.main_form_flex{
    display: flex;
    align-items: center;
}
.modal .main_form_wrap{
    margin-left: 0;
}
.modal .btn_kokjec{
    width: 20rem;
}
.modal .main_form_wrap{
    padding-left: 0;
    text-align: center;
}
.close{
    position: absolute;
    right: 1rem;
    top: 1rem;
    color: #fff;
    opacity: 1;
    font-size: 2rem;
    font-weight: 100;
    z-index: 9;
}
.modal .main_form_wrap input{
    width: 18rem;
}
.modal_imgThank{
    width: 100%;
}
#thank h3{
    font-weight: 700;
    font-size: 4.4rem;
    line-height: 5rem;
    margin-bottom: 2rem;
    color: #000;
    margin-left: 4rem;
}
#thank h3 span{
    color: #C4A369;
    display: block;
}
#thank p{
    margin-left: 4rem;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.5rem;
    color: #000000;
}
.modal .main_form_flex{
    justify-content: center;
}
